Множественные уязвимости в Netscape

Дата публикации:
28.11.2007
Всего просмотров:
853
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5947
CVE-2007-5959
CVE-2007-5960
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Netscape 9.x
Уязвимые версии: Netscape версии до 9.0.0.4

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольный код на целевой системе.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/308672.php
www.securitylab.ru/vulnerability/307275.php

URL производителя: browser.netscape.com

Решение: Установите последнюю версию 9.0.0.4 с сайта производителя.

или введите имя

CAPTCHA